[DM-Itarion UTUIDataProvider_MapInfo]
MapName=DM-Itarion
FriendlyName=Itarion
PreviewImageMarkup=<Images:DM-Itarion.TX.PPic>
Description=Itarion, a station in space that is held in place by its various electromagnetic fields. It places the player in a reduced gravity, only the more agile players will survive.
NumPlayers=16 to 32 players      Author: Steve Loiselle (Stevelois)